<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Formulario</title>
  <link rel="stylesheet" href="/CSS/estilos04.css">
</head>

<body>
  <form action="formsubmit.co/microinformatica@gmail.com" method="post">

   <div class ="contenedor">
      <header>
          <h1> Formulario</h1>
      </header>

      <div class = "nombre">
      <label for="">Nombre</label>
      <input type="text" id="nombre"
       placeholder="Escribe aqui tu nombre " required > <br>
      </div>   

      <div class ="fechaNacimiento">
           <label for="">Fecha de Nacimiento</label>
           <input type="date" name="fechaNac" id="fechaNac" required>
           <br>
      </div>
      <div class="sexo">
          <label for="">Sexo</label>
          <li>
          <input type="radio" name="masculino" id="masculino">
          <label for="">Masculino</label>
          <input type="radio" name="femenino" id="femenino" >
          <label for="">Femenino</label>
      </li>
      </div>
      <div class="lugarNacimiento">
        <label for="">Lugar de Nacimiento</label>
        <br>
        <select name="lugNac" id="lugNac">
           <option value="Sinaloa">Estado</option>
           <option value="Sonora">Sonora</option>
           <option value="Nayarit">Nayarit</option>
           <option value="Durango">Durango</option>
           <option value="Baja California">Baja California</option>
           <option value="Sinaloa">Sinaloa</option>

        </select>  

      </div>
    <div class="poblacion">
      <label for="">Población</label>
      <br>
      <input type="text" id="poblacion" name="poblacion" required>
    </div>

    <div class ="numHijos">
      <label for="">Numero de Hijos</label>
          <li>
      
      <input type="checkbox" name="Ninguno" id="Ninguno">
      <label for="">Ninguno</label>
      <input type="checkbox" name="1 hijo" id="1 hijo">
      <label for="">1 hijo</label>
      <input type="checkbox" name="2-3 hijos" id="2-3 hijos">
      <label for="">2-3 hijos</label>
      <input type="checkbox" name="mas de 3" id="mas de 3">
      <label for="">mas de 3</label>

    </div>
   
    <div class ="correo">
    <input type="email" name="correo" id="correo" 
     placeholder="Correo electronico" required>
    </div>
    
    <div class="egresoPrimaria">
    
      <label for="">Mes y Año de Egreso de la Educación Primaria</label>
      
      <input type="month" name="egreso" id="egreso" placeholder="marzo de 2023" required>
     
    </div> 
     
  <div class = "habitos">
   
      <label for="">Habitos Personales</label>
      <br>
      <textarea  name="habitos" id="habitos" cols="30" 
      rows="10"  placeholder="Escribe aqui tus habitos" required>

  </textarea>

  </div>

  <div class="ingresos">
      <label for="">Nivel de ingresos</label>
   <br>
      <input type="range" name="ingresos" id="ingresos"
       value="50000" list="ingresosList">
       <br>
       <datalist id="ingresosList">
          <option value="5000"></option>
          <option value="10000"></option>
          <option value="15000"></option>
          <option value="20000"></option>
          <option value="25000"></option>
          <option value="30000"></option>
          <option value="mas 50000"></option>
         

       </datalist>
       <label for="ingresosList">5000 10000 15000 20000 25000 30000 mas 50000 </label>
  </div>
   <div class = "horario">
   
          <label for="">Horario disponible </label> <br>
          
          
         DE <input type="time" name="entrada" id="entrada" required>
      
          A <input type="time" name="salida" id="salida" required>
          
   </div>
  </div>
  <input type="submit" value="Enviar" class="boton">
  <input type="reset" value="Limpiar" class="boton">
  
</form>

</body>
</html>